CREATE TABLE mow_tseuqerksedple_mrslt_dyd (
    RULE_ID                     NUMBER(18, 0),
    ASSIGNEE_RESOURCE_ID        NUMBER(18, 0),
    BU_ORG_ID                   NUMBER(18, 0),
    CREATED_BY_PARTY_ID         NUMBER(18, 0),
    PRIMARY_CONTACT_PARTY_ID    NUMBER(18, 0),
    QUEUE_ID                    NUMBER(18, 0),
    OBJECT_ID                   NUMBER(18, 0),
    SRC_RESOURCE_ID             NUMBER(18, 0),
    SR_ID                       NUMBER(18, 0),
    SR_NUMBER                   VARCHAR2(120),
    RULE_ID                     NUMBER(18, 0),
    ASSIGNEE_RESOURCE_ID        NUMBER(18, 0),
    BU_ORG_ID                   NUMBER(18, 0),
    CREATED_BY_PARTY_ID         NUMBER(18, 0),
    PRIMARY_CONTACT_PARTY_ID    NUMBER(18, 0),
    QUEUE_ID                    NUMBER(18, 0),
    OBJECT_ID                   NUMBER(18, 0),
    SRC_RESOURCE_ID             NUMBER(18, 0),
    SR_ID                       NUMBER(18, 0),
    SR_NUMBER                   VARCHAR2(120)
);
